<header>
  <div class="img">
    <div class="overlay">
      <div class="title tc">
        <h1>
          {%- if locale == site.defaultLanguage -%}
            <a href="/">{{ site.title }}</a>
          {%- else -%}
            <a href="/{{ locale }}">{{ site.title }}</a>
          {%- endif -%}
        </h1>
        <h4 class="xpa">{{ subtitle }}</h4>
      </div>
    </div>
  </div>
</header>
